/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */


/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* {
margin: 0px; }

body {
	background: #FFFFFF url(/Templates/JSC/_images/bkg.jpg) repeat-x top left;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outer {
	width: 100%;
	background: url(/Templates/JSC/_images/outer-bkg.gif) repeat-x bottom left;
	margin: 0 0 92px 0;
}
#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 910px;
	background-color: #FFFFFF;
	border-left: #434f75 1px solid;
	border-right: #434f75 1px solid;
}
	#mainWrapper {
		display: inline-block;
		width: 100%;
	}
	* html #mainWrapper {
		height: 1%;
		display: block;
	}

/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
	height: 135px;
	background: url(/Templates/JSC/_images/cH-bkg.gif) no-repeat top right;
	width: 910px;
	z-index: 200;
}

	/* === [ header - logo ] === */
		#cH .cLogo {
			float: left;
			padding: 0px;
		}
	
	/* === [ header banner ] === */
		#cB {
			padding: 0 0 0 3px;
			margin: 0px;
		}

/* === [ top  ] === */
#cT {
	height: 20px;
	width: 100%;
	padding: 0px;
}

/* === [ main navigation ] === */
#cN {
	display: block;
	clear: both;
	height: 33px;
	background: url(/Templates/JSC/_images/cN-bkg.gif) repeat-x top left;
	border-top: 4px solid #00a54f;
	z-index: 500;
}

/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
	padding: 8px 0 0 0;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 30px;
	min-height: 300px;
	display: block;
	z-index: 20;
}

	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 232px 0 232px;
		padding: 20px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 232px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 232px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}


/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 222px;
	padding: 8px 5px 4px 5px;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 222px;
	padding: 8px 5px 4px 5px;
}
/* === [ TopLeft Side Column ] === */
#cTL {
}
/* === [ TopRight Side Column ] === */
#cTR {
}
/* === [ spare Container ] === */
#cS {
	width: 673px;
	height: 92px;
	float: right;
	padding: 0 3px 0 0;
}

/* === [ footer ] === */
#cF {
	clear: both;
	padding: 10px 0 0 310px;
}

/* === [ copyRight ] === */
#cCWrapper{
	width: 100%;
	height: 92px;
	background: #434f75 url(/Templates/JSC/_images/cC-bkg.jpg) no-repeat bottom left;
}

#cC {
	color: #FFFFFF;
	font-size: 80%;
	padding: 10px 0 0 316px;
}
	#cC a {
		color: #FFFFFF;
	}
	#cC a:hover {
		color: #999999;
	}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -232px;
}
*:first-child+html #cRS {
	margin-left: -232px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}